"use client";

import React, { useEffect, useState } from 'react';

const AdBanner = (props) => {
    const [mounted, setMounted] = useState(false)
  useEffect(() => {
    try {
      (window.adsbygoogle = window.adsbygoogle || []).push({});
    } catch (err) {
      console.log(err);
    }

    setMounted(true)
  }, []);

  if(!mounted) {
    return null
  }

  return (
    <ins
      className="adsbygoogle adbanner-customize"
      style={{
        display: 'block',
        overflow: 'hidden',
      }}
      data-ad-client={props?.id}
      {...props}
    ></ins>
  );
};
export default AdBanner;