// "use client"
import React from "react";

// CSS
import styles from "./HamburgerLogo.module.css";

const HamburgerLogo = ({expanded}) => {
  return (
    <div className={`${styles.sm_ham}`} aria-expanded={expanded}>
      <div className={`${styles.sm_ham_one} ${styles.sm_ham_line}`}></div>
      <div className={`${styles.sm_ham_two} ${styles.sm_ham_line}`}></div>
      <div className={`${styles.sm_ham_three} ${styles.sm_ham_line}`}></div>
    </div>
  );
};

export default HamburgerLogo;
